Finished.Finished.
Turn the main power switch off and on.Turn the main power switch off and on.
A paper jam has occurred.A paper jam has occurred.
Device cover is open.Device cover is open.
The waste toner box is full.The waste toner box is full.
Toner is empty.Toner is empty.
Insert removable memory device.Insert removable memory device.
Processing job…Processing job…
Device is busy.Device is busy.
Suspending...Suspending...
System error.System error.
Paper jammed at the document processor.Paper jammed at the document processor.
Document processor cover open.Document processor cover open.
The document processor is open.The document processor is open.
Place original on the platen.Place original on the platen.
Place original on the platen.Place original on the platen.
Unit is not attached.Unit is not attached.
An error has occurred.An error has occurred.
A connection error has occurred.A connection error has occurred.
An error has occurred.An error has occurred.
The selected file is not supported. Select a file that is supported.The selected file is not supported. Select a file that is supported.
